/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e8              { /* <B><FONT size="4" face="... */
	position        : absolute;
	left            : 195.00pt;
	top             :  19.50pt;
	width           : 192.75pt;
	height          :  19.50pt;
	}
div#e7              { /* <P style="TEXT-ALIGN: ce... */
	position        : absolute;
	left            :   9.75pt;
	top             :  54.00pt;
	width           : 577.50pt;
	height          : 111.75pt;
	}
div#e6              { /* <SPAN style="FONT-SIZE: ... */
	position        : absolute;
	left            :  12.00pt;
	top             : 601.50pt;
	width           : 589.50pt;
	height          :  82.50pt;
	}
div#e5              { /* <P class="MsoNormal"><SP... */
	position        : absolute;
	left            :  22.50pt;
	top             : 705.75pt;
	width           : 582.00pt;
	height          :  96.75pt;
	}
div#e4              { /* violin tools  */
	position        : absolute;
	left            :   2.25pt;
	top             :   3.00pt;
	width           : 116.25pt;
	height          :  17.25pt;
	}
div#e3              { /* violin tools  */
	position        : absolute;
	left            :   6.75pt;
	top             : 876.00pt;
	width           : 116.25pt;
	height          :  17.25pt;
	}
img#e2              { /* violinsoundpost010001.jp... */
	position        : absolute;
	left            :  44.25pt;
	top             : 174.75pt;
	width           : 488.25pt;
	height          : 406.50pt;
	}
div#e1              { /* <B style="mso-bidi-font-... */
	position        : absolute;
	left            : 441.00pt;
	top             :  26.25pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(violinsoundpost010b01.jpg);
	position        : relative;
	width           : 615.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
